.za_nav_container{  
	width: 1200px;
	margin: 0 auto;
}

.header_top{ width: 100%; padding-bottom: 21px; overflow: hidden;}
.za_logo{  width: 174px; height: 69px; }
.za_logo img{ width: 100%; display: block; }
.za_header_ad01 { width: 500px; height: 69px;   margin: 0px 40px 0px 85px;}
.za_header_ad01 img{ width: 500px; height: 69px;  display: block; }

.za_search{ width: 275px; height: 38px; border: 1px solid #dddddd; margin: 14px 0; }
.za_search input{ width: 245px; height: 100%;  border: 0; outline: none; font-size:14px ; color:#999999 ; text-indent: 14px;}
.za_secrch_btn{ width: 30px; height: 100%; background: url(../img/header/icon_search.gif) no-repeat center left; cursor: pointer;}

.za_nav_container{ width:1200px; margin:0 auto; font-size: 17px; }
.za_nav_container ul{  background: #2048a0; }
.za_nav_container ul li{ display: inline-block;padding: 0 30px;  }
.za_nav_container ul li>a{ display: block; height: 60px; line-height: 60px;color: #fff;width: 100%;}



			/* 头部新增导航条 */
			.headLine {
				height: 30px;
				line-height: 30px;
				background-color: #cecece;
				width: 1200px;
				margin: 0 auto 21px;
			}
			.headLine .leftSide a{
				color: #000;
				font-size: 12px;
				font-family: "宋体";
				padding: 0 12px;
				display: block;
				float: left;
				border-right: 1px solid #DDD;
				margin: 8px 0;
				line-height: 12px;
			}
		 .headLine .rightSide a, .top .logoTop .headLine .rightSide a:visited, .top .logoTop .headLine .rightSide a:link {
			color: #000;
			font-size: 12px;
			font-family: "宋体";
			padding: 0 4px;
			display: block;
			float: left;
		}